



.logo { 
  position: absolute;
  background: red;
  width: 30%;
  top: 0%;
  left: 5%
}
.logo2 { 
  position: absolute;
  background: red;
  width: 31%;
top:-5%;
  left: 60%
}


.logo3 { 
  position: absolute;
  background: red;
  width: 11%;

  left: 10%
}

.mapa { 
  position: relative;
  background: red;
  width: 50%;
  top: 3px;
}

.mapa2 { 
  position: relative;
 top: 60px;
left: 50%;
  background: red;
  width: 50%;
}

.modal-window {
  position: fixed;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-window:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-window>div {
  width: 800px;
  height: 85%;
  position: relative;
  margin: 1% auto;
  padding: 2rem;
  background: #fff;
  color: #444;
  font-size: 30px;

}

.modal-window header {
  font-weight: bold;
}

.modal-close {
  color: red;
  line-height: 50px;
  font-size: 120px;
  position: absolute;
  right: 0;
 
  text-align: center;
  top: 1;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.modal-window h1 {
  font-size: 70px;
  margin: 0 0 15px;
  text-align: center;
}


.modal-nome traco{
  position: relative;
top:25px;
  
  

}
.modal-otlo {
  position: fixed;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-otlo:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-otlo>div {
  top:25%;
  
  width: 800px;

  height: 40%;
  position: relative;
  margin: 1% auto;
  padding: 2rem;
  background: #fff;
  color: #444;
  font-size: 30px;

}

.modal-otlo header {
  font-weight: bold;
}

.modal-close {
  color: red;
  line-height: 50px;
  font-size: 120px;
  position: absolute;
  right: 0;
 
  text-align: center;
  top: 1;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.modal-otlo h1 {
  top:5%;
  font-size: 70px;
  margin: 0 0 15px;
  text-align: center;
}
.modal-otlo legais 
{
  position: absolute;
   font-size: 40px;
   top:220px;
   right:5%;
   left:5%;
   text-align: justify;
 }



.modal-nome {
  position: fixed;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-nome:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-nome>div {
  width: 800px;
  height: 65%;
  position: relative;
  margin: 1% auto;
  padding: 2rem;
  background: #fff;
  color: #444;
  font-size: 30px;

}

.modal-nome header {
  font-weight: bold;
}

.modal-close {
  color: red;
  line-height: 50px;
  font-size: 120px;
  position: absolute;
  right: 0;
 
  text-align: center;
  top: 1;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.modal-nome h1 {
  font-size: 40px;
  margin: 0 0 15px;
  text-align: center;
}

.modal-nome moradamontemor1 {
 position: absolute;
  font-size: 25px;
  top:220px;
  left: 450px;
  text-align: center;
}

.modal-nome moradamontemor2 {
position: absolute;
top:260px;
left: 450px;
font-size: 25px;
}


.modal-nome lojamonte {
  position: absolute;
  top:140px;
  left: 440px;
  text-align: left;
  font-size: 35px;
  }
.modal-nome lm {

  position: absolute;
  top:350px;
  left: 550px;
  text-align: left;
  font-size: 100px;
  color: crimson;
}


.modal-nome moradaevora1 {
  position: absolute;
   font-size: 25px;
   top:640px;
   left: 40px;
   text-align: center;
 }
 
 .modal-nome moradaevora2 {
 position: absolute;
 top:680px;
 left: 40px;
 font-size: 25px;
 }
 
 
 .modal-nome lojaevora {
   position: absolute;
   top:560px;
   left: 40px;
   text-align: left;
   font-size: 35px;
   }
 .modal-nome le {
 
   position: absolute;
   top:780px;
   left: 140px;
   text-align: left;
   font-size: 100px;
   color: crimson;
 }













body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  
    background-color: rgb(35, 37, 35);
    opacity: 10;
    
    margin: 0;
    position:fixed;
    top:0;
    bottom:0;
    left: 0;
    right: 0;
   
}



i {
   
    opacity: 0;
    font-size: 40px;
    color: black;
    will-change: transform;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.grid-container {
  display: grid;

  right: 1;
  grid-template-columns: 0.01fr 1fr 0.01fr;
  grid-template-rows: 0.1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 0.1fr;
  gap: 3px 0px;
  height: 75%;
  grid-template-areas:
  ". . ."
  ". . ."
  ". . ."
  ". . ."
  ". . ."
  ". . ."
  ". . ."
  ". . ."
  ". . .";
}



.fialho { 
    grid-area: 2 / 2 / 3 / 3; 
    padding: absolute;
    width: 100%;
    font-size: 15px;
    color: darkred;
    background: rgb(255, 255, 255);
    border: 2px solid black;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    transition: all 400ms ease;    
    display: flex;
 
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
        right: 0;
        -webkit-appearance: none;
        border-style: outset;
       
}
 .fialhohover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .fialhohover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
    
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .fialhohover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .fialhohover:hover i {
    opacity: 1;
   
 }
 .fialhohover:after i {
     opacity: 1;
    
  }




  .drimtec { 
    grid-area: 8 / 2 / 8 / 3; 
    padding: absolute;
    width: 100%;
    font-size: 15px;
    color: darkred;
    background: rgb(6, 1, 15);
    border: 2px solid black;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    transition: all 400ms ease;    
    display: flex;
  
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
        right: 0;
        -webkit-appearance: none;
        border-style: outset;
       
}
 .drimtechover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .drimtechover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
    
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .drimtechover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .drimtechover:hover i {
    opacity: 1;
   
 }
 .drimtechover:after i {
     opacity: 1;
    
  }










  
  .chefe { 
    grid-area: 3 / 2 / 3 / 3; 
    width: 100%;
    font-size: 15px;
    color:white;
    background: rgb(202, 29, 29);
    border:none;
    border-radius: 30px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: all 400ms ease;    
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
}
 .chefehover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .chefehover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
  
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .chefehover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }
 





  .paulo { 
    grid-area: 4 / 2 / 4 / 3; 
    width: 100%;
    font-size: 15px;
    color:white;
    background: rgb(221, 30, 30);
    border: none;
    border-radius: 8px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: all 400ms ease;    
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
}
 .paulohover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .paulohover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
   
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .paulohover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .paulohover:hover i {
    opacity: 1;
   
 }
 .paulohover:after i {
     opacity: 1;
    
  }










  .feijao { 
    grid-area: 5 / 2 / 5/ 3; 
    width: 100%;
    opacity: 100%;
    font-size: 15px;
    color:white;
    background: rgb(202, 29, 29);
    border: none;
    border-radius: 35px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: all 400ms ease;    
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
}
 .feijaohover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .feijaohover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
   content: none;
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .feijaohover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .feijaohover:hover i {
    opacity: 1;
   
 }
 .feijaohover:after i {
     opacity: 1;
    
  }










  .jorge { 
    grid-area: 6 / 2 / 6 / 3; 
    width: 100%;
    font-size: 15px;
    color:white;
    background: rgb(221, 30, 30);
    border: none;
    border-radius: 13px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: all 400ms ease;    
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
}
 .jorgehover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .jorgehover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;
  
    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .jorgehover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .jorgehover:hover i {
    opacity: 1;
   
 }
 .jorgehover:after i {
     opacity: 1;
    
  }







  .vanessa { 
    grid-area: 7 / 2 / 7/ 3; 
    width: 100%;
    font-size: 15px;
    text-align: center;
    color:white;
    background: rgb(202, 29, 29);
    border: none;
    border-radius: 15px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: all 400ms ease;    
    display: flex;
   
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
}
 .vanessahover {
   position: relative;
   transform-style: preserve-3d;
   
  
 } 
 .vanessahover:after {
   
    top: -100%;
    left:0px;
    width: 100%;
    bottom: 100%;
    position: absolute;
    font-size: relative;
    background:red;
    opacity: 0.2;
    border-radius: 3px;
    box-sizing: border-box;

    transform-origin: left bottom;
    transform: rotateX(90deg);
    

 }
 .vanessahover:hover {
  
    transform-origin: center bottom;
    transform: rotatex(-90deg) translatey(100%);
    
  }


  .vanessahover:hover i {
    opacity: 1;
   
 }
 .vanessahover:after i {
     opacity: 1;
    
  }





  che {
    position: absolute;
    left: 80%;
    width: auto;
    height: auto;
    border-radius: 3px;
    font-family: 'Changa', sans-serif;
    text-shadow: 1px 1px 1px rgb(10, 10, 10);
    font-size: 35px;
    font-size: auto;
    text-align: center;
    top: 25%;
    justify-content: center;
    line-height: 70px;
    letter-spacing: 2px;
    color: #EEEEED;
    background-color: none;
 
  
}





  spanhorariot {
    position: absolute;
    left: 5%;
    width: auto;
    height: auto;
    border-radius: 3px;
    font-family: 'Changa', sans-serif;
    text-shadow: 1px 1px 1px rgb(10, 10, 10);
    ;font-size: 10px;
    font-size: auto;
    text-align: center;
    top: 30%;
    justify-content: center;
    line-height: 70px;
    letter-spacing: 2px;
    color: #EEEEED;
    background-color: none;
 
  
}

estado {
  position: absolute;
  left: 45%;
  width: auto;
  height: auto;
  border-radius: 3px;
  font-family: 'Changa', sans-serif;
  text-shadow: 1px 1px 1px rgb(10, 10, 10);
  font-size: 38px;
  font-size: auto;
  text-align: center;
  top: 50%;
  justify-content: center;
  line-height: 90px;
  letter-spacing: 2px;
  color: #968ca3;
  background-color: none;


}
.videolocal {
 position: absolute;
 bottom: 0;
 right: 0; 
 margin: 16px;
 border-radius: 16px;
 width: 20%;
 height: 20%;
background: rgb(221, 71, 71);

}
.videoremoto {
  position: absolute;
  top: 0;
  left: 0; 
  margin: 16px;
  border-radius: 16px;
  width: 90%;
  height: 90%;
 background: rgb(247, 112, 112);
 
 }



ligar {
  position: absolute;
  left: 45%;
  width: auto;
  height: auto;
  border-radius: 3px;
  font-family: 'Changa', sans-serif;
  text-shadow: 1px 1px 1px rgb(10, 10, 10);
  font-size: 38px;
  font-size: auto;
  text-align: center;
  top: 50%;
  justify-content: center;
  line-height: 90px;
  letter-spacing: 2px;
  color: #968ca3;
  background-color: none;


}



  spanhorariom {
    position: absolute;
    left: 5%;
    width: auto;
    height: auto;
    border-radius: 3px;
    font-family: 'Changa', sans-serif;
    text-shadow: 1px 1px 1px rgb(10, 10, 10);
    font-size: 10px;
    font-size: auto;
    text-align: center;
    top: 10%;
    justify-content: center;
    line-height: 70px;
    letter-spacing: 2px;
    color: #EEEEED;
    background-color: none;
 
  
}



span3 {
  position: absolute;
  
  width: auto;
  height: auto;
  border-radius: 3px;
  font-family: 'Changa', sans-serif;
  text-shadow: 1px 1px 1px rgb(10, 10, 10);
  font-size: 11px;
  font-size: auto;
  bottom: 0%;
  left: 30%;
 
  justify-content: center;
  line-height: 70px;
  letter-spacing: 2px;
  color: whitesmoke;
  background-color: none;

 

}







span2 {
  position: absolute;
  
  width: auto;
  height: auto;
  border-radius: 3px;
  font-family: 'Changa', sans-serif;
  text-shadow: 1px 1px 1px rgb(10, 10, 10);
  font-size: 16px;
  font-size: auto;
  bottom: 0%;
  left: 42%;
 
  justify-content: center;
  line-height: 70px;
  letter-spacing: 2px;
  color: darkred;
  background-color: none;

 

}









span {
    position: absolute;
 padding: absolute;
    width: auto;
    height: auto;
    border-radius: 3px;
    font-family: 'Changa', sans-serif;
    text-shadow: 1px 1px 1px rgb(10, 10, 10);
    font-size: 20px;
    font-size: auto;
    text-align: center;
    top: -15%;
    justify-content: center;
    line-height: 70px;
    letter-spacing: 2px;
    color: #EEEEED;
    background-color: none;
    left: 5%;
  
}

.container {
  display: none;
    transform-origin: left bottom;
    transform: rotateX(90deg);
    background-color: rgb(175, 150, 133) ;
    transform-style: preserve-3d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 300px;
    height:100%;
  
    border-radius: 3px;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
    box-sizing: border-box;
    content:'';

}
    

.container i:nth-of-type(1) {
            -webkit-transition-delay: 1.1s;
                    transition-delay: 0.4s;
}

.container i:nth-of-type(2) {
            -webkit-transition-delay: .9s;
                    transition-delay: .4s;
}

.container i:nth-of-type(3) {
            -webkit-transition-delay: .7s;
                    transition-delay: .4s;
}

.container i:nth-of-type(4) {
            -webkit-transition-delay: .4s;
                    transition-delay: .4s;
}

.chefehover:hover i {
   opacity: 1;
  
}
.chefehover:after i {
    opacity: 1;
   
 }
    
 



